.success-factors-section {
    padding: 160px 15%;
}

.success-factors-section__content-wrapper {
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;

    position: relative;
}

.success-factors-section__decorate-icon {
    position: absolute;
    top: -50px;
    left: -10px;
    z-index: -1;
}

.small-screen-decorate-icon {
    display: none;
}

.success-factors-section__item {
    flex-grow: 1;

    width: calc(50% - 40px);
    min-width: 420px;

    display: flex;
    flex-direction: column;
    gap: 8px;
}

@media screen and (max-width: 1440px) {
    .success-factors-section {
        padding: 120px 10%;
    }

    .success-factors-section__content-wrapper {
        gap: 30px;
    }
}

@media screen and (max-width: 768px) {
    .success-factors-section__item {
        min-width: 100%;
    }

    .success-factors-section__item:nth-of-type(2) {
        position: relative;
    }

    .small-screen-decorate-icon {
        display: block;
        position: absolute;
        top: initial;
        bottom: -15px;
        z-index: -1;
    }
}
